{
  "arch": "x86_64", 
  "build": "np111py35_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.11*", 
    "python 3.5*"
  ], 
  "license": "MIT", 
  "name": "netcdf4", 
  "platform": "win", 
  "requires": [
    "numpy 1.11", 
    "python 3.5"
  ], 
  "subdir": "win-64", 
  "version": "1.2.2"
}